 /* Botón hamburguesa */
        .burger-menu {
            position: absolute;
            right: 30px;
			top: 25px;
            width: 40px;
            height: 40px;
            background: transparent;
            border: none;
            cursor: pointer;
            z-index: 1001;
        }

        .burger-menu div {
            width: 16px;
            height: 2px;
            background: white;
            margin: 4px auto;
            transition: 0.3s;
        }

        /* Menú móvil */
        #mobileMenu {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 0;
			background-image: url("/wp-content/uploads/2025/02/Group-1.svg");
            background-color: #87F24D; /* Verde brillante */
			background-position-y: bottom;
			background-repeat: no-repeat;
			background-size: 105%;
            color: black;
            overflow: hidden;
            transition: height 0.5s ease-in-out;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            text-align: center;
            z-index: 1000;
        }

        #mobileMenu.active {
            height: 100vh;
        }

        .mobile-menu {
            list-style: none;
            padding: 0;
			width: 100%;
        }

        .mobile-menu li {
            margin: 20px 0;
			justify-content: center;
        }
.mobile-menu li:first-of-type{
	background-color: black;
	margin-bottom: 53px;
}
.mobile-menu li:first-of-type a{
		color:#87F24D;
	padding: 18px 0
}
.mobile-menu li:nth-of-type(3){
	width: fit-content;
	margin: auto;
}
.mobile-menu li:nth-of-type(2){
	margin-bottom:104px;
}
.mobile-menu li:nth-of-type(3) a{
	color:#87F24D;
	padding: 0;
}
        .mobile-menu a {
            text-decoration: none;
            color: black;
            font-size: 22px;
            font-weight: bold;
            padding: 10px 20px;
            display: block;
        }

        /* Fondo con líneas decorativas */
        .mobile-menu-container::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            background: url('https://i.imgur.com/tEyWnrs.png'); /* Imagen de líneas decorativas */
            background-size: cover;
            background-position: center;
            opacity: 0.2;
            z-index: -1;
        }

        /* Botón de cerrar */
        .close-menu {
			width: 24px;
			height: 24px;
            font-size: 30px;
            font-weight: bold;
            cursor: pointer;
			z-index: 1001;
        }

        /* Botón Volver */
        .back-button {
            background: black;
            border: none;
			padding: 16px 63px;
            cursor: pointer;
            font-size: 1em;
            border-radius: 30px;
        }


@media (min-width: 769px){
	.burger-menu {
            display: none;
        }
}